<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_EmailController")) {
    /**
     * Class WpBookingPro_EmailController
     */
    class WpBookingPro_EmailController extends woobooking_controller_frontend
    {
        public function sendEmailConfig()
        {
        }
    }
}

?>